/*!
 * Client Name Local Styles
 * Copyright 2008-2017 Punchmark
 */





#jewelry-details-header > a {
  display: none !important;
}
/*===================

Header

====================*/

.alert-global {
    background: var(--primary) !important;
    color: #fff !important;
}

.alert-global *,
.alert-global a,
.alert-global > a.alert-link {
    color: #fff !important;
}

.alert-global > a.alert-link:hover,
.alert-global > a.alert-link:focus {
    text-decoration: none !important;
}

header .content-toolbar .content-toolbar-inner>ul>li.dropdown .dropdown-menu .dropdown-item:hover, 
header .content-toolbar .content-toolbar-inner>ul>li.dropdown .dropdown-menu .dropdown-item:focus {
    color: var(--bs-light) !important;
}

@media (max-width: 767px) {
    nav.navbar #main-navigation .mobile-top .input-group, 
    nav.navbar ul.navbar-nav .dropdown.show>.dropdown-menu {
        background: var(--bs-light) !important;
    }
}

@media (max-width: 767px) {
    header .main-content>.row>.col {
        height: 100px;
    }
}

/*===== Fix Nav Line Height / click area ==========*/


@media (min-width: 768px) {
    nav.navbar .navbar-nav .nav-item.dropdown .dropdown-menu.dropdown-menu-wide .dropdown-item {
        /* margin-top: calc(var(--bs-gutter-x, 0.625rem) * .25); */
        /* padding: 0 !important;
        margin: 0.4rem 0;
        line-height: 1.05 !important; */
    }
}


/*===================

Footer

====================*/

footer div.copyrights {
    background: #4E667E !important;
}

/* footer .required-links li a,
footer div.copyrights p,
footer p.developer-attribution a {
    color: var(--bs-dark);
} */

/*========= 

Inset Shroud - bottom of sections 

=========*/

section[data-pagebuilder="section"].inset-shroud {
    position: relative;
    padding-bottom: 70px !important;
	overflow: visible !important;
}

section[data-pagebuilder="section"].inset-shroud .row {
    position: relative;
    z-index: 2;
}

section[data-pagebuilder="section"].inset-shroud:after {
    content: '';
    position: absolute;
    height: 280px;
    width: 100%;
    background: #fffefd;
    left: 0;
    top: 0;
    z-index: 1;
    /* display: none; */
}

@media (min-width: 992px) {
    section[data-pagebuilder="section"].inset-shroud {
        padding-bottom: 50px !important;
    }
    section[data-pagebuilder="section"].inset-shroud:after {
        /* display: block; */
        height: 420px;
    }
}

@media (max-width: 767px) {
  .home-banner .widget-text-overlay {
    background-image: url('https://cdn.jewelryimages.net/static/domains/huffordsjewelry/images/store-pics/homepage/huffords_homepage_new-banner_mobile.jpg') !important;
    background-size: cover !important;
    background-position: center !important;
    min-height: 480px !important;
    display: flex !important;
    align-items: flex-end !important;
  }
  .home-banner .widget-text-overlay video {
    display: none !important;
  }
}


/*====== Inset Shroud Bottom =====*/

section[data-pagebuilder="section"].inset-shroud-bottom {
    position: relative;
    padding-bottom: 70px !important;
	overflow: visible !important;
}

section[data-pagebuilder="section"].inset-shroud-bottom .row {
    position: relative;
    z-index: 2;
}

section[data-pagebuilder="section"].inset-shroud-bottom:before {
    content: '';
    position: absolute;
    height: 150px;
    width: 100%;
    background: #fffefd;
    left: 0;
    bottom: 0;
    z-index: 1;
    /* display: none; */
}

@media (min-width: 992px) {
    section[data-pagebuilder="section"].inset-shroud-bottom {
        padding-bottom: 50px !important;
    }
    section[data-pagebuilder="section"].inset-shroud-bottom:before {
        /* display: block; */
        height: 250px;
    }
}
